{ den, pkgs-unstable, ... }: {
  den.aspects.creative.nixos = { ... }: {
    environment.systemPackages = with pkgs-unstable; [
      # 3D
      blender
      goxel

      # Pixel art
      aseprite

      # Image editing
      gimp
      krita

      # Video
      obs-studio
      kdePackages.kdenlive

      # Game engine
      godot
    ];
  };
}
